<!DOCTYPE html>
<html>
  <head>
    <title>AustraDoctorConnections</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
  </head>

  <body>
    <%= render 'shared/topbar' %>
    <div class="container" style="margin-top: 90px;">
     


      <%= yield %>
    </div>
  </body>
</html>


